<!DOCTYPE html>
<html lang="en" xmlns:localhost="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <meta charset="UTF-8">
    <title>Chat</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0">
    <style>
        .container {
            border: 2px solid #dedede;
            background-color: #f1f1f1;
            border-radius: 5px;
            padding: 10px;
            margin: 10px 0;
        }
        .darker {
            border-color: #ccc;
            background-color: #ddd;
            text-align: right;
        }
        .container::after {
            content: "";
            clear: both;
            display: table;
        }
        .container img {
            float: left;
            max-width: 60px;
            width: 100%%;
            margin-right: 20px;
            border-radius: 50%%;
        }
        .container img.right {
            float: right;
            margin-left: 20px;
            margin-right:0;
            max-width: 60px;
            width: 100%%;
            border-radius: 50%%;
        }
        .time-right {
            float: right;
            color: #aaa;
        }
        .time-left {
            float: left;
            color: #999;
        }
        .overflow{
            overflow: scroll;
            width: 800px;
            height: 560px;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        .form-login {
            display: block;
            height: 100px;

        }
        .form-login input {
            width: 800px;
            margin-left: auto;
            margin-right: auto;
            display: block;
            height: 40px;
            border: 1px solid #D5D5D5;
            font-size: 14px;
            line-height: 1.2;
            padding: 5px 10px;
            margin-bottom: 10px;
        }
    </style>
</head>
<body background="https://d1p42fqrbwqdsw.cloudfront.net/campaigns/background_images/000/015/207/web/MallzeeTwitterBackground.jpg?1408197264">
<div class = "overflow" id="overflow">%s</div>
<br>
<form class="form-login" action="/chat" method="POST">
    <input name="message" type="text" class="mytext" placeholder="Type a message"/>
</form>
<script>
    var element = document.getElementById("overflow");
    element.scrollTop = element.scrollHeight;
</script>


</body>
</html>